a {
text-decoration: none;
}


.green09 {  font-size: 9px; line-height: 14px; color: #009900}
.green14 {  font-size: 14px; line-height: 20px; color: #009900}
.graygreen14 {  font-size: 14px; line-height: 20px; color: #09865B}
.gray09 {  font-size: 9px; line-height: 14px; color: #666666}
.mossgreen14 {  font-size: 14px; line-height: 16px; color: #006633}
.gray10 {  font-size: 10px; line-height: 14px; color: #333333}
.orange10 {  font-size: 10px; line-height: 14px; color: #FF3300}
.lightO10 {  font-size: 10px; line-height: 14px; color: #FF9900}
.lightG12 {  font-size: 12px; line-height: 16px; color: #00CC00}
.lighto12 {  font-size: 12px; line-height: 16px; color: #FF9900}
.lightgray12 {  font-size: 12px; line-height: 16px; color: #999999}
.lightlightgrayblue12 {
    font-size: 12px;
    line-height: 16px;
    color: #B0EAE2
}
.darkG12 {  font-size: 12px; line-height: 16px; color: #003300}
.darkG14 {  font-size: 14px; line-height: 16px; color: #333333}
.darklightgray12 {  font-size: 12px; line-height: 16px; color: #666666}
.orange12 {  font-size: 12px; line-height: 16px; color: #FF6600}
.orange13 {  font-size: 13px; line-height: 16px; color: #FF3300}
.pink10 {  font-size: 10px; line-height: 14px; color: #FF0066}
.lightgreen12 {  font-size: 12px; line-height: 16px; color: #00FF99}
.lightgreen10 {  font-size: 10px; line-height: 14px; color: #00FF99}
.pink12 {  font-size: 12px; line-height: 16px; color: #FF6699}
.green10 { font-size: 10px; line-height: 14px; color: #090;}
.green12 { font-size: 12px; line-height: 16px; color: #090;}
.emeraldgreen14 { font-size: 14px; line-height: 20px; color: #0AB977}
.emeraldgreen16 { font-size: 16px; line-height: 22px; color: #0AB977}
.emeraldgreen13 { font-size: 13px; line-height: 20px; color: #0AB977}
